MediaWiki:Tables.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 23: Line 23:
}
}


.article-table {
border: 1px solid var(--theme-border-color);
}
.article-table tr {
.article-table tr {
border-bottom: 1px solid var(--theme-border-color);
border-bottom: 1px solid var(--theme-border-color);
Line 65: Line 68:
border-radius: 4px;
border-radius: 4px;
overflow: hidden;
overflow: hidden;
outline: 1px solid var(--theme-border-color);
outline-offset: -1px;
}
}


Line 756: Line 757:
}
}
}
}
}
/* fix border color base overriding border color */
.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
border: 1px solid var(--theme-border-color);
}
}